Authorization
bearerAuth AuthorizationBearer <token>
API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>
In: header
Query Parameters
offset?integer
sort_key?string
sort_order?string
limit?integer
search?string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/workspaces"{ "data": [ { "id": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "name": "string", "image_url": "string", "description": "string", "member_count": 0, "organization_name": "string" } ], "total": 0, "offset": 0, "limit": 0}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}